@charset "UTF-8";
.wrap_keyimage {
	background: url(../images/keyimage/keyimage_news_sp.jpg) no-repeat center;
	background-size: cover;
}

/*=============== お知らせ一覧 ===============*/
.ttl_h2_news {
	color: #BF9A5E;
	font-size: 18px;
	font-size: 1.8rem;
	text-align: center;
	margin-bottom: 20px;
}

.ttl_h2_news::before {
	content: "";
	display: block;
	background: url(../images/top/icon_news_sp.png) no-repeat;
	background-size: contain;
	width: 92px;
	height: 31px;
	margin: 0 auto 10px;
}

.wrap_news_contents {
	background: #fff;
	border: 2px solid #BF9A5E;
	border-radius: 10px;
	padding: 20px 3%;
}

.news_contents {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dashed rgba(191, 154, 94, 0.4);
}

.news_contents:last-child {
	margin-bottom: 0;
	border-bottom: 0;
}

.img_news {
	border-radius: 6px;
	overflow: hidden;
	margin-bottom: 10px;
}

.img_news img {
	-o-object-fit: cover;
	object-fit: cover;
	height: 47vw;
}

.news_time {
	font-size: 12px;
	font-size: 1.2rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.news_time .new {
	color: #EA826C;
	font-family: 'Caveat', cursive;
	font-weight: bold;
	margin-left: 10px;
	font-size: 18px;
	font-size: 1.8rem;
}

.ttl_h3_news {
	font-weight: bold;
	font-size: 16px;
	font-size: 1.6rem;
	color: #EA826C;
	font-family: "Noto Sans JP","游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-bottom: 5px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.ttl_h3_news::after {
	content: "\f138";
	display: inline-block;
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
	min-width: 22px;
	max-width: 22px;
	font-size: 22px;
	font-size: 2.2rem;
	margin-left: 10px;
}

.excerpt {
	color: #818181;
	font-size: 12px;
	font-size: 1.2rem;
}

/* ページナビゲーション */
.wp-pagenavi {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-top: 40px;
}

.wp-pagenavi span,
.wp-pagenavi a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 30px;
	height: 30px;
	border: 2px solid #BF9A5E;
	margin: 0 5px;
	background: #fff;
	color: #BF9A5E;
	border-radius: 3px;
	font-family: 'Zen Maru Gothic', sans-serif;
	font-weight: 500;
}

.wp-pagenavi span {
	background: #BF9A5E;
	color: #fff;
}

.wp-pagenavi span.extend {
	background: none;
	color: #BF9A5E;
	border: none;
	width: 1px;
}

/*=============== お知らせ個別ページ ===============*/
.wrap_news_single {
	background: #fff;
	padding: 20px 5%;
	border: 2px solid #BF9A5E;
	border-radius: 10px;
}

.ttl_h1_news {
	font-weight: bold;
	font-size: 18px;
	font-size: 1.8rem;
	color: #EA826C;
	font-family: "Noto Sans JP","游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dashed rgba(191, 154, 94, 0.4);
}

.single_contents {
	margin-top: 20px;
}

/* ボタン */
.btn_back a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 80%;
	height: 40px;
	background: #BF9A5E;
	border-radius: 40px;
	margin: 25px auto 0;
	color: #fff;
	font-family: 'Zen Maru Gothic', sans-serif;
	font-weight: bold;
	font-size: 16px;
	font-size: 1.6rem;
}

.btn_back a::before {
	content: "\f137";
	display: inline-block;
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
	margin-right: 10px;
}

/* 基本設定 */
.single_contents img {
	width: auto;
	max-width: 100%;
	height: auto;
}

.single_contents li {
	list-style-position: inside;
}

.single_contents ul {
	list-style-type: disc;
}

.single_contents ol {
	list-style-type: decimal;
}

.single_contents h2,
.single_contents h3,
.single_contents h4,
.single_contents h5,
.single_contents h6 {
	font-weight: bold;
}

.single_contents h2 {
	font-size: 17px;
	font-size: 1.7rem;
}

.single_contents h3 {
	font-size: 16px;
	font-size: 1.6rem;
}

.single_contents h4 {
	font-size: 15px;
	font-size: 1.5rem;
}

.single_contents h5 {
	font-size: 14px;
	font-size: 1.4rem;
}

.single_contents h6 {
	font-size: 13px;
	font-size: 1.3rem;
}

/* 表 */
.single_contents table,
.single_contents th,
.single_contents td {
	border-width: 1px;
	border-style: solid;
	border-color: gray;
}

.single_contents th,
.single_contents td {
	padding: 10px;
}

.wp-caption {
	max-width: 100%;
}

@media (min-width: 769px) {
	.wrap_keyimage {
		background: url(../images/keyimage/keyimage_news_pc.jpg) no-repeat center;
		background-size: cover;
	}
	/*=============== お知らせ一覧 ===============*/
	.ttl_h2_news {
		font-size: 28px;
		font-size: 2.8rem;
		margin-bottom: 40px;
	}
	.ttl_h2_news::before {
		content: none;
		display: block;
		background: url(../images/top/icon_news_sp.png) no-repeat;
		background-size: contain;
		width: 92px;
		height: 31px;
		margin: 0 auto 10px;
	}
	.ttl_h2_news span {
		display: inline-block;
		position: relative;
	}
	.ttl_h2_news span::before, .ttl_h2_news span::after {
		content: "";
		display: block;
		position: absolute;
		top: 50%;
	}
	.ttl_h2_news span::before {
		background: url(../images/top/icon_news01_pc.png) no-repeat;
		background-size: contain;
		width: 57px;
		height: 38px;
		left: -50px;
		-webkit-transform: translate(-100%, -50%);
		transform: translate(-100%, -50%);
	}
	.ttl_h2_news span::after {
		background: url(../images/top/icon_news02_pc.png) no-repeat;
		background-size: contain;
		width: 42px;
		height: 32px;
		right: -50px;
		-webkit-transform: translate(100%, -50%);
		transform: translate(100%, -50%);
	}
	.wrap_news_contents {
		padding: 35px 10px 15px;
		max-width: 800px;
		margin: 0 auto;
	}
	.news_contents {
		max-width: 770px;
		margin: 0 auto 20px;
	}
	.news_contents a {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		position: relative;
	}
	.news_contents a:hover .img_news {
		opacity: 0.6;
	}
	.news_contents a:hover .ttl_h3_news {
		color: #EA826C;
	}
	.news_contents a:hover::after {
		right: 1%;
	}
	.news_contents a::after {
		content: "\f138";
		display: inline-block;
		font-weight: 900;
		font-family: "Font Awesome 5 Free";
		font-size: 22px;
		font-size: 2.2rem;
		color: #EA826C;
		position: absolute;
		top: 50%;
		right: 3%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition: 0.2s;
		transition: 0.2s;
	}
	.img_news {
		margin-bottom: 0;
		width: 26%;
		max-width: 200px;
		margin-right: 20px;
	}
	.img_news img {
		height: 19vw;
		max-height: 131px;
	}
	.wrap_news_text {
		width: 63%;
		max-width: 440px;
	}
	.news_time {
		font-size: 14px;
		font-size: 1.4rem;
	}
	.ttl_h3_news {
		font-size: 18px;
		font-size: 1.8rem;
		color: #333;
	}
	.ttl_h3_news::after {
		content: none;
	}
	.excerpt {
		color: #818181;
		font-size: 14px;
		font-size: 1.4rem;
	}
	/* ページナビゲーション */
	.wp-pagenavi span,
	.wp-pagenavi a {
		width: 40px;
		height: 40px;
	}
	.wp-pagenavi a:hover {
		background: #BF9A5E;
		color: #fff;
		text-decoration: none;
	}
	.wp-pagenavi span.extend {
		width: 8px;
	}
	/*=============== お知らせ個別ページ ===============*/
	.wrap_news_single {
		padding: 40px 10px;
		max-width: 900px;
		margin: 0 auto;
	}
	.inner_news_single {
		max-width: 800px;
		margin: 0 auto;
	}
	.ttl_h1_news {
		font-size: 24px;
		font-size: 2.4rem;
	}
	.single_contents {
		margin-top: 30px;
	}
	/* ボタン */
	.btn_back a {
		width: 200px;
		margin-top: 40px;
	}
	.btn_back a:hover {
		background-color: #EA826C;
	}
	/* 基本設定 */
	.single_contents h2 {
		font-size: 26px;
		font-size: 2.6rem;
	}
	.single_contents h3 {
		font-size: 24px;
		font-size: 2.4rem;
	}
	.single_contents h4 {
		font-size: 22px;
		font-size: 2.2rem;
	}
	.single_contents h5 {
		font-size: 20px;
		font-size: 2.0rem;
	}
	.single_contents h6 {
		font-size: 18px;
		font-size: 1.8rem;
	}
}